Bug 385311 - RHEL5 cmirror tracker: problems while creating a 3-way mirror
RHEL5 cmirror tracker: problems while creating a 3-way mirror
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cmirror (Show other bugs)
5.0
All Linux
low Severity low
: rc
: ---
Assigned To: Jonathan Earl Brassow
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 14:18 EST by Corey Marthaler
Modified: 2010-01-11 21:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:26:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-11-15 14:18:55 EST
Description of problem:
[root@taft-02 ~]# lvcreate -m 2 -n threeway -L 10G taft
  Error locking on node taft-01: Command timed out
  Failed to activate new LV.

[root@taft-02 ~]# lvs -a -o +devices
  LV                  VG         Attr   LSize  Origin Snap%  Move Log          
Copy%  Devices                               
  LogVol00            VolGroup00 -wi-ao 66.19G                                 
       /dev/sda2(0)                          
  LogVol01            VolGroup00 -wi-ao  1.94G                                 
       /dev/sda2(2118)                       
  threeway            taft       mwi-a- 10.00G                    threeway_mlog
  0.00 threeway_mimage_0(0),threeway_mimage_1(0),threeway_mimage_2(0)
  [threeway_mimage_0] taft       iwi-ao 10.00G                                 
       /dev/sdb1(0)                          
  [threeway_mimage_1] taft       iwi-ao 10.00G                                 
       /dev/sdb2(0)                          
  [threeway_mimage_2] taft       iwi-ao 10.00G                                 
       /dev/sdb3(0)                          
  [threeway_mlog]     taft       lwi-ao  4.00M                                 
       /dev/sdb5(0)

Version-Release number of selected component (if applicable):
cmirror-1.1.0-7
2.6.18-53.el5
Comment 3 Corey Marthaler 2008-01-21 18:52:21 EST
Fix verified in cmirror-1.1.5-4.el5.
Comment 6 errata-xmlrpc 2009-01-20 16:26:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0158.html

Note You need to log in before you can comment on or make changes to this bug.